package w83b.w83bBeans;



/*
 * @author jrgil 
 */
public class W83bDelegadosEqualsBean extends W83bDelegadosBean{
	/**
	 * 
	 */
	private static final long serialVersionUID = 6133830676392722848L;

	/**
	 * equals.
	 *
	 * @param delegado the otros valores
	 * @return the object
	 */
	public boolean equals(Object delegado){
		if(null!=delegado&&
			((null==((W83bDelegadosBean)delegado).getDniDelegado()&&
					null==this.getDniDelegado())
			||
			(this.getDniDelegado().equals(((W83bDelegadosBean)delegado).getDniDelegado()))
			)
		){
			return true;
		}
		return false;
	}	
}
